[Installer Info]
PDL=Generic
PDL_TYPE=FAX
Product=Canon Generic FAX Driver
Version=10.06
DIAS_USE=1
USB=1
IEEE1394=0
Dynamic=1
DynamicLevel=0
Uninstall=ON
UninstallPath=DEFAULT
OneDriverInst=1
OneDeviceInst=OFF
DomsServiceSTOP=ON
DefaultPort=MANUAL
DynamicWakeup=1
DynamicWakeupWaitTime=7000
UsePrintUI=1
AddinCheck=0
ShareInstall=ON
DynamicShare=ON
CheckJobMonitor=ON
CheckNetSpot=OFF
DispReadme=OFF
EulaFileName=EULA.rtf
RestoreInstall=OFF
CheckPreConfig=ON
UpdateNoQueueDriver=ON
CompareDriverFile=Yes
NoRegistDriverStore=NO
UninstPDLMenu=Canon Generic FAX Driver Uninstaller
DomsServiceNAME=Canon Output Manager Service
DefaultInstallation=1
DynamicChangeInstallation=OFF
IPManualSetSearch=OFF
UseIPv6=ON

[PortSetting]
PortType=1

[DriverSetPath]
PDriverw32="..\..\32bit\Driver"
PDriverx64="..\Driver"

[Driver_w32]
Canon Generic FAX Driver (FAX)=F10.06

[Driver_x64]
Canon Generic FAX Driver (FAX)=F10.06

[USBPrinters]
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)
Canon Generic FAX Driver (FAX)

[DIAS]
MajorVersion=3.10
MinorVersion=3109
ServiceStart=Yes

[DiskSpaceCheck]
Margin=25
Border=500
WorkMargin=5

;[DefaultShareNameEditStr]
;DelNum=2
;DelStr_1=Canon
;DelStr_2=(FAX)


